SAP Knowledge Base Article - Preview

2436315 - sqlupgrade fails to boot old ASE if LD_LIBRARY_PATH is set - SAP ASE 16.0

Symptom

  • LD_LIBRARY_PATH environment variable is set to HP-UX 64bit
  • sqlupgrade[res] fails to boot the old ASE server because it loads the CSI library from OCS-16.0 directory.

Read more...

Environment

SAP Adaptive Server Enterprise (ASE) 16.0

Product

SAP Adaptive Server Enterprise 16.0

Keywords

sqlupgraderes, CR762538, CR#762538, 762538, SHLIB_PATH, lib3p64 , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.